export * from './invariants';
export declare const LOG_LEVELS: {
    readonly DEBUG: 0;
    readonly INFO: 1;
    readonly WARNING: 2;
    readonly ERROR: 3;
};
declare type Logger = (...args: unknown[]) => void;
declare const logger: {
    debug: Logger;
    info: Logger;
    warning: Logger;
    error: Logger;
    setDryRun: (value: boolean) => void;
};
export default logger;
